<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="lib/gson-2.1.jar"/>
	<classpathentry kind="lib" path="lib/javassist.jar" sourcepath="C:/Users/ADMINI~1/AppData/Local/Temp/1/.org.sf.feeling.decompiler1686963856070/source/javassist-3.29.2-GA-sources.jar"/>
	<classpathentry kind="lib" path="lib/ini4j.jar"/>
	<classpathentry kind="lib" path="lib/JFreeChart1.5.2.jar"/>
	<classpathentry kind="lib" path="lib/toml4j-0.7.1.jar"/>
	<classpathentry kind="lib" path="lib/pcap4j-core-1.8.2.jar" sourcepath="C:/Users/ADMINI~1/AppData/Local/Temp/1/.org.sf.feeling.decompiler1725520274095/source/pcap4j-core-1.8.2-sources.jar"/>
	<classpathentry kind="lib" path="lib/pcap4j-packetfactory-propertiesbased-1.8.2.jar"/>
	<classpathentry kind="lib" path="lib/pcap4j-packetfactory-static-1.8.2.jar"/>
	<classpathentry kind="lib" path="lib/pcap4j-sample-1.8.2.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-2.0.9.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-2.0.9-javadoc.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-2.0.9-sources.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-2.0.9-tests.jar"/>
	<classpathentry kind="lib" path="lib/disruptor-4.0.0.jar" sourcepath="lib/disruptor-4.0.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/disruptor-4.0.0-javadoc.jar"/>
	<classpathentry kind="lib" path="lib/disruptor-4.0.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/KNElib1.0.jar"/>
	<classpathentry kind="lib" path="lib/KNEOptimize.jar"/>
	<classpathentry kind="lib" path="lib/JavaTUN0.3.jar"/>
	<classpathentry kind="lib" path="lib/uuid-creator-6.1.1.jar"/>
	<classpathentry kind="lib" path="lib/jctools-core-4.0.6.jar"/>
	<classpathentry kind="lib" path="lib/jctools-core-4.0.6-javadoc.jar"/>
	<classpathentry kind="lib" path="lib/jctools-core-4.0.6-sources.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-25">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="output" path="bin"/>
</classpath>
